### Method

# Gdk ContentSerializerget_mime_type

#### Declaration [src]

    const char*
    gdk_content_serializer_get_mime_type (
      GdkContentSerializer* serializer
    )

#### Description [src]

Gets the mime type to serialize to.

#### Return value

Type: `const char*`

The mime type for the current operation.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.